## ruby-faraday-net-http 3.0.2

=== debian/changelog ===
ruby-faraday-net-http (3.0.2-2) unstable; urgency=medium

  * Source-only Upload

 -- Vinay Keshava <vinaykeshava@disroot.org>  Fri, 25 Nov 2022 03:31:02 +0530

ruby-faraday-net-http (3.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1024704)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Wed, 23 Nov 2022 21:31:02 +0530
