=== debian/control ===
Source: ruby-faraday-net-http
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vinay Keshava <vinaykeshava@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday-net-http.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday-net-http
Homepage: https://github.com/lostisland/faraday-net_http
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-faraday-net-http
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Faraday adapter for Net::HTTP
 This gem is a Faraday adapter for the Net::HTTP library
